### Hierarchy

- TranslationsDateTimeRangeMessageSummary

## Index

### Properties

- rangeOverflow
- rangeUnderflow

## Properties

### rangeOverflow

rangeOverflow: string

Error message summary text used by the implicit datetime range validator associated to the InputDateTime, InputDate, and InputTime components. messageSummary.rangeOverflow is shown when max is set, and the value is greater than the maximum.

### rangeUnderflow

rangeUnderflow: string

Error message summary text used by the implicit datetime range validator associated to the InputDateTime, InputDate, and InputTime components. messageSummary.rangeUnderflow is shown when min is set, and the value is less than the minimum.

Generated using TypeDoc